
/* Student daily logsheet page */

.retained-values-container {
	border: solid #cacaca 1px;
	background-color: #eaeaea;
	padding: 0 5px;
}

.retained-values-container .header {
	font-size: 10pt;
}

.retained-values-container .controls {
	padding: 10px 0;
}

.retained-values-container .control {
	display: inline-block;
	line-height: 40px;
	margin-right: 16px;
}

.retained-values-container .control label {
	font-size: 10pt;
}

.highlight-editable-cell {
	cursor: pointer;
	background-color: #FFF8E9 !important;
	outline: solid 1px #FFE3A8;
}

.frm-wizard-navbar {
	height: 48px;
	padding: 0;
	border-bottom: 1px solid #cacaca;
	margin: 0;
}

.frm-wizard-navbar > button {
	margin: 8px;
}

/* misc wizard controls */

#lsid_edit_value {
	width: 100%;
}

.frm_wizard #skill_filter_wrapper, .frm_wizard #quick_filter_wrapper {
	border: #aaa 1px solid;
	background-color: #fff;
	padding: 2px;
}

.frm_wizard #skill_filter, .frm_wizard #quick_filter {
	width: 80%;
	display: inline-block;
	border: none;
}

.frm_wizard #comment_value {
	width: 100%;
	height: 300px;
}

.frm_wizard .repeats-item {
	min-width: 50px;
}

.frm_wizard img.pathology-add {
	border: 0;
	margin-bottom: -2px;
}

.frm_wizard img.pathology-add, #pathology_remove {
	cursor: pointer;
}

.frm_wizard .pathology-add-item {
	margin: 2px;
}

.frm_wizard .pathology-add-item input {
	width: 90%;
}

#time_edit_value {
	display: inline-block;
	line-height: 30px;
	width: 60px;
	padding-left: 8px;
}

.amount-item, .repeats-item {
	margin: 8px 8px 0 0;
	max-width: 18%;
}

.is-edit > .wizard-mode {
	display: none;
}

.is-wizard > .edit-mode {
	display: none;
}

/* duration picker */

.duration-picker-wrapper {
	display: inline-block;
	width: 422px;
	height: 225px;
	overflow: auto;
}

.duration-picker {
	border-collapse: collapse;
	border: #dadada 1px solid;
}
.duration-picker > thead > tr > th {
	text-align: center;
}
.duration-picker > thead label {
	display: inline-block;
	line-height: 48px;
	border: #dadada 1px solid;
}
.duration-picker > thead label.hours_header {
	width: 146px;
}
.duration-picker > thead label.minutes_header {
	width: 195px;
}
.duration-picker > thead > tr > th, .duration-picker > tbody > tr > td {
	padding: 0;
}
.duration-picker > thead > tr > th.first-column {
	padding: 8px 0 0 8px;
}
.duration-picker > tbody > tr > td.first-column {
	padding: 8px 0 8px 8px;
}
.duration-picker > thead > tr > th.second-column {
	padding: 8px 8px 0 8px;
}
.duration-picker > tbody > tr > td.second-column {
	padding: 8px 8px 8px 8px;
}
.duration-picker__hours > tbody > tr > td, .duration-picker__minutes > tbody > tr > td {
	border: #dadada 1px solid;
}
.duration-picker__hours label, .duration-picker__minutes label {
	display: inline-block;
	line-height: 48px;
	width: 48px;
	text-align: center;
	cursor: pointer;
}
.duration-picker__hours label:hover, .duration-picker__minutes label:hover {
	background-color: #d2dbee;
}
.duration-picker__hours label.active, .duration-picker__minutes label.active {
	background-color: #0066ff;
	color: #ffffff;
}

@media (max-width: 799px) {
	.duration-picker-wrapper {
		width: 287px;
		height: 188px;
	}
	.duration-picker > thead label.hours_header {
		width: 110px;
	}
	.duration-picker > thead label.minutes_header {
		width: 146px;
	}
	.duration-picker__hours label, .duration-picker__minutes label {
		line-height: 36px;
		width: 36px;
	}
}

#datatable-summary tbody .rowMajorStudyTotal {
	background-color: silver;
}

#datatable-summary tbody .rowMajorStudyTotal td {
	font-weight: bold;
}


#datatable-summary tbody .rowStudentTotal {
	background-color: #4c4c4c;
}

#datatable-summary tbody .rowStudentTotal td {
	font-weight: bold;
	color: white;
}

.dt-date__edited, .dt-date__edited i.icon {
	background-color: #ffc0c0;
	cursor: help;
}
